.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  background-color: #100c2b;
  font-family: 'Fira Sans', sans-serif;
  color: #ffe9e3;
  font-size: 14px;
  line-height: 18px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  color: #f5d3c3;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

p {
  margin-bottom: 10px;
  line-height: 20px;
}

a {
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #d9cfff;
  text-decoration: none;
}

a:hover {
  color: #fff;
}

.body {
  background-image: url('../images/header-bg.jpg');
  background-position: 50% 0%;
  background-size: cover;
  background-repeat: no-repeat;
}

.header {
  overflow: hidden;
}

.topbar {
  position: relative;
  height: 40px;
  background-color: #21125c;
  box-shadow: inset 0 -11px 0 0 rgba(0, 0, 0, 0.15);
}

.navbar-container {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 90%;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.navbar {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 225px;
  padding-bottom: 60px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  background-image: url('../images/navigationbar.png');
  background-position: 50% 0%;
  background-size: 1446px 225px;
  background-repeat: no-repeat;
  text-align: center;
}

.nav-menu {
  display: none;
  width: 100%;
}

.nav-link {
  padding-top: 10px;
  padding-bottom: 10px;
  color: #c2b3ff;
  font-size: 16px;
  font-weight: 500;
  text-transform: uppercase;
}

.nav-link:hover {
  color: #fff;
}

.nav-link.w--current {
  color: #fff;
}

.logo {
  width: 46%;
  height: 162px;
  background-image: url('../images/logo.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.logo:hover {
  -webkit-filter: brightness(120%);
  filter: brightness(120%);
}

.container {
  width: 90%;
  max-width: 1340px;
  margin-right: auto;
  margin-left: auto;
}

.container.topinfo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 40px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 12px;
}

.container.header-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  max-width: 1200px;
  margin-top: 35px;
  margin-bottom: 60px;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container.bottombar-box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 85%;
  height: 40px;
  max-width: 1240px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #6e60a3;
}

.container.play {
  max-width: 900px;
}

.heading-text {
  -webkit-transform: translate(-500px, 0px);
  -ms-transform: translate(-500px, 0px);
  transform: translate(-500px, 0px);
  font-size: 56px;
  line-height: 70px;
}

.heading-text.play {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  font-family: 'Fira Sans', sans-serif;
  font-size: 60px;
  font-weight: 700;
}

.heading-text-large {
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-transform: translate(-500px, 0px);
  -ms-transform: translate(-500px, 0px);
  transform: translate(-500px, 0px);
  font-size: 84px;
  line-height: 70px;
}

.heading-text-large.play {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  font-family: 'Fira Sans', sans-serif;
  font-weight: 700;
}

.button {
  margin-top: 40px;
  margin-bottom: 20px;
  padding: 10px 30px;
  border: 2px solid #8423ff;
  background-color: transparent;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
  text-align: center;
}

.button:hover {
  background-color: #8423ff;
}

.button.small {
  width: 100%;
  margin: 10px 1% 0px;
  padding: 5px 0px;
  font-size: 16px;
}

.button.small.join {
  border-color: #ffbd9c;
}

.button.small.join:hover {
  background-color: #ffbd9c;
}

.button.xsmall {
  width: 60%;
  margin-top: 10px;
  margin-right: auto;
  margin-left: auto;
  padding: 5px 20px;
  font-size: 17px;
}

.button.cta {
  margin-top: 10px;
  margin-bottom: 0px;
  background-color: #8423ff;
  font-size: 30px;
}

.button.cta:hover {
  background-color: rgba(0, 0, 0, 0.4);
}

.button.cta.half {
  margin-right: 20px;
  margin-left: 20px;
}

.button.large {
  -webkit-transform: translate(-500px, 0px);
  -ms-transform: translate(-500px, 0px);
  transform: translate(-500px, 0px);
}

.fa-icons {
  padding-right: 15px;
  font-family: 'Font awesome 5 brands 400', sans-serif;
  font-size: 16px;
}

.header-text-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  opacity: 0;
}

.header-text-block.play {
  margin-bottom: 60px;
  opacity: 1;
}

.header-button-block {
  width: 30%;
  text-align: right;
}

.head-button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 108px;
  margin-top: 10px;
  margin-bottom: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/button-bg.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  -webkit-transform: translate(600px, 0px);
  -ms-transform: translate(600px, 0px);
  transform: translate(600px, 0px);
}

.head-button:hover {
  -webkit-filter: brightness(120%);
  filter: brightness(120%);
}

.head-button.play {
  background-image: url('../images/button-bg-green.png');
  -webkit-transform: translate(400px, 0px);
  -ms-transform: translate(400px, 0px);
  transform: translate(400px, 0px);
}

.head-button.discord {
  background-image: url('../images/button-bg-discord.png');
  -webkit-transform: translate(500px, 0px);
  -ms-transform: translate(500px, 0px);
  transform: translate(500px, 0px);
}

.button-text {
  color: #ddd5ff;
  font-size: 30px;
  line-height: 30px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.button-text.small {
  font-size: 22px;
}

.content {
  overflow: hidden;
}

.mainbox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  border-style: solid;
  border-width: 1px;
  border-color: #422e27;
  background-color: #282147;
  box-shadow: inset 0 0 0 1px #15102c, 0 0 6px 1px rgba(0, 0, 0, 0.1);
}

.mainbox.play-box {
  width: 50%;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
}

.grid {
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -ms-grid-columns: 0.5fr 1fr 0.5fr;
  grid-template-columns: 0.5fr 1fr 0.5fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.torva-armour {
  position: relative;
  left: 60px;
  z-index: 5;
  height: 375px;
  margin-left: auto;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.text-block {
  color: #9e92cc;
}

.list {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 27%;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  list-style-type: none;
}

.list-item {
  list-style-type: none;
}

.section-block-title {
  width: 100%;
  margin-bottom: 20px;
  padding: 10px;
  border-bottom: 1px solid #ab6a55;
  text-align: center;
}

.section-title {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #ffbd9c;
}

.section-title.single {
  margin-bottom: 20px;
  text-align: center;
}

.large-para {
  font-size: 18px;
  line-height: 28px;
}

.section {
  background-color: #21125c;
}

.section.footer {
  margin-top: 60px;
  border-top: 1px solid #4924db;
  background-color: #1c133f;
  box-shadow: inset 0 5px 0 0 rgba(0, 0, 0, 0.2);
}

.section.cta {
  margin-top: 60px;
  border-top: 1px solid #4924db;
  border-bottom: 1px solid #4924db;
  background-image: url('../images/footer-bg.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.footer-grid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 40px;
  padding-bottom: 40px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  justify-items: stretch;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  grid-column-gap: 129px;
  grid-row-gap: 30px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.footer-link-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.footer-link {
  margin-bottom: 10px;
  color: #a79790;
  font-size: 16px;
}

.footer-logo {
  width: 100%;
  height: 80px;
  background-image: url('../images/logo.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.footer-logo:hover {
  -webkit-filter: brightness(120%);
  filter: brightness(120%);
}

.footer-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.footer-logo-box {
  width: 25%;
  text-align: center;
}

.bottombar {
  width: 100%;
  height: 40px;
  padding-top: 4px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 1px solid #4924db;
  background-color: #231a46;
  box-shadow: inset 0 8px 0 0 rgba(0, 0, 0, 0.32);
}

.cta-text-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 40px;
  padding-bottom: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.cta-text {
  margin-top: 0px;
  font-size: 60px;
  line-height: 60px;
  text-align: center;
  text-shadow: 0 4px 9px #000;
}

.cta-text.small {
  font-size: 70px;
  text-align: center;
}

.dark {
  color: #9d84ff;
}

.button-block {
  text-align: center;
}

.footer-text-box {
  width: 25%;
}

.footer-text {
  color: #a79790;
}

.slider-features {
  overflow: hidden;
  width: 100%;
  height: 300px;
  margin-bottom: 40px;
  background-color: transparent;
}

.mask {
  display: block;
  overflow: visible;
  width: 20%;
  margin-right: auto;
  margin-left: auto;
}

.arrow {
  width: 25%;
}

.featured-image {
  position: relative;
  width: 100%;
  height: 340px;
  background-image: url('../images/top-image.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.icon {
  position: absolute;
  left: auto;
  top: 0%;
  right: 10%;
  bottom: 0%;
}

.icon-2 {
  left: 10%;
  top: 0%;
  right: auto;
  bottom: 0%;
}

.featured-slider-block {
  margin-top: 40px;
  margin-bottom: 40px;
}

.slide-nav {
  display: none;
}

.play-grid {
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.featured-image-java {
  position: relative;
  width: 60%;
  height: 200px;
  margin-right: auto;
  margin-left: auto;
  background-image: url('../images/java.png');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.play-para {
  margin-top: 10px;
  color: #adadad;
  text-align: center;
}

.support-para {
  margin-top: 20px;
  color: #adadad;
  text-align: center;
}

.cta-buttons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

html.w-mod-js *[data-ix="slider"] {
  opacity: 0.3;
  -webkit-transform: scale(0.8, 0.8);
  -ms-transform: scale(0.8, 0.8);
  transform: scale(0.8, 0.8);
}

html.w-mod-js *[data-ix="text"] {
  opacity: 0;
  -webkit-transform: translate(0px, 100px);
  -ms-transform: translate(0px, 100px);
  transform: translate(0px, 100px);
}

@media (max-width: 991px) {
  .header {
    overflow: visible;
    height: auto;
    margin-bottom: 20px;
    padding-bottom: 20px;
  }
  .navbar {
    height: 130px;
    padding-bottom: 20px;
    background-image: url('../images/navigationbar-mobile.png');
    background-position: 50% 100%;
    background-size: cover;
  }
  .nav-menu {
    display: block;
    width: 100%;
    background-color: #21125c;
  }
  .nav-link {
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
  }
  .nav-link:hover {
    background-color: rgba(0, 0, 0, 0.2);
  }
  .logo {
    width: 40%;
    height: 100px;
  }
  .container.header-content {
    width: 96%;
  }
  .heading-text {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    font-size: 34px;
    line-height: 40px;
  }
  .heading-text.play {
    font-size: 62px;
  }
  .heading-text-large {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    font-size: 70px;
    line-height: 60px;
  }
  .button.large {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .header-text-block {
    opacity: 1;
  }
  .header-text-block.play {
    margin-top: 20px;
  }
  .header-button-block {
    width: 50%;
  }
  .head-button {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .head-button.play {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .head-button.discord {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
  .content {
    overflow: visible;
  }
  .mainbox.play-box {
    width: 75%;
  }
  .grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .torva-armour {
    position: absolute;
    left: 49%;
    height: 320px;
    margin-right: auto;
    margin-left: auto;
  }
  .list {
    display: none;
  }
  .menu-button.w--open {
    background-color: #21125c;
  }
  .large-para {
    font-size: 16px;
  }
  .footer-logo {
    width: 80%;
    height: 100px;
  }
  .footer-links {
    width: 100%;
  }
  .footer-logo-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 48%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .footer-text-box {
    display: none;
    width: 48%;
  }
  .slider-features {
    height: 250px;
  }
  .mask {
    width: 30%;
  }
  .play-grid {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
}

@media (max-width: 767px) {
  .nav-link {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .container.header-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .container.bottombar-box {
    width: 90%;
  }
  .heading-text {
    font-size: 40px;
    line-height: 44px;
    text-align: center;
  }
  .heading-text.play {
    font-size: 40px;
  }
  .heading-text-large {
    font-size: 60px;
    line-height: 50px;
    text-align: center;
  }
  .button.cta.half {
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    -ms-grid-row-align: stretch;
    align-self: stretch;
  }
  .header-text-block {
    margin-bottom: 40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .header-text-block.play {
    margin-bottom: 40px;
  }
  .header-button-block {
    width: 80%;
  }
  .mainbox.play-box {
    width: 100%;
  }
  .torva-armour {
    position: absolute;
    left: auto;
    right: 0px;
  }
  .footer-grid {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .footer-links {
    width: 100%;
  }
  .footer-logo-box {
    width: 100%;
  }
  .cta-text-block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .cta-text {
    font-size: 64px;
    line-height: 60px;
  }
  .cta-text.small {
    font-size: 55px;
  }
  .footer-text-box {
    width: 100%;
  }
  .mask {
    width: 40%;
  }
  .featured-image-java {
    height: 160px;
  }
  .cta-buttons {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

@media (max-width: 479px) {
  .topbar {
    height: 60px;
  }
  .logo {
    width: 70%;
  }
  .container.topinfo {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 60px;
    padding-top: 5px;
    padding-bottom: 5px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .container.bottombar-box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    font-size: 12px;
  }
  .heading-text {
    font-size: 24px;
    line-height: 26px;
    text-align: center;
  }
  .heading-text.play {
    font-size: 30px;
  }
  .heading-text-large {
    text-align: center;
  }
  .heading-text-large.play {
    font-size: 40px;
  }
  .button.small {
    line-height: 20px;
  }
  .button.cta {
    font-size: 24px;
  }
  .button.large {
    font-size: 22px;
  }
  .header-text-block {
    margin-bottom: 20px;
  }
  .header-text-block.play {
    margin-top: 10px;
    margin-bottom: 30px;
  }
  .header-button-block {
    width: 100%;
  }
  .torva-armour {
    display: none;
  }
  .footer-link-block {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .footer-logo {
    width: 70%;
  }
  .footer-links {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .bottombar {
    height: 60px;
    padding-top: 15px;
  }
  .cta-text {
    font-size: 30px;
    line-height: 50px;
    text-align: center;
  }
  .cta-text.small {
    font-size: 30px;
    line-height: 36px;
  }
  .mask {
    width: 70%;
  }
  .play-grid {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  .featured-image-java {
    height: 100px;
  }
}

#w-node-94efba89bb55-4be96be1 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
}

@font-face {
  font-family: 'Font awesome 5 free 400';
  src: url('../fonts/Font-Awesome-5-Free-Regular-400.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Font awesome 5 brands 400';
  src: url('../fonts/Font-Awesome-5-Brands-Regular-400.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Font awesome 5 free solid 900';
  src: url('../fonts/Font-Awesome-5-Free-Solid-900.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}

@media (min-width:992px) {html.w-mod-js:not(.w-mod-ix) [data-w-id="235413f7-5ce1-51e0-7224-50b97fd0464d"] {-webkit-transform:translate3d(-500PX, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(-500PX, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(-500PX, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(-500PX, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);}html.w-mod-js:not(.w-mod-ix) [data-w-id="deb2078d-21be-fabb-e1d2-b7f3cb9d9220"] {-webkit-transform:translate3d(-500PX, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(-500PX, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(-500PX, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(-500PX, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);}html.w-mod-js:not(.w-mod-ix) [data-w-id="5eb2208e-d630-25ea-1e3d-e49ee68bce9a"] {-webkit-transform:translate3d(-500PX, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(-500PX, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(-500PX, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(-500PX, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);}html.w-mod-js:not(.w-mod-ix) [data-w-id="8f26141b-820d-bb32-d796-6ec68c1310a1"] {opacity:0;}html.w-mod-js:not(.w-mod-ix) [data-w-id="abf88e2b-9556-f458-4620-07e0a0ce843d"] {-webkit-transform:translate3d(400PX, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(400PX, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(400PX, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(400PX, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);}html.w-mod-js:not(.w-mod-ix) [data-w-id="f4e344a2-adca-2ecf-de13-77135fcb0c25"] {-webkit-transform:translate3d(500PX, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(500PX, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(500PX, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(500PX, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);}html.w-mod-js:not(.w-mod-ix) [data-w-id="77ed3c48-e764-890e-742c-4b564df5a0f9"] {-webkit-transform:translate3d(600PX, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-moz-transform:translate3d(600PX, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);-ms-transform:translate3d(600PX, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);transform:translate3d(600PX, 0, 0) scale3d(1, 1, 1) rotateX(0) rotateY(0) rotateZ(0) skew(0, 0);}}